        @charset "UTF-8";
        /*------------------------font---------------------- */
        
        @media all and (-ms-high-contrast: none) {
            * {
                font-family: "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
            }
        }
        /*------------------------common---------------------- */
        
        html {
            font-size: 62.5%;
        }
        
        body {
            max-width: 1920px;
            color: #231815;
            font-size: 16px;
            font-family: YakuHanJP, "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
            line-height: 1.4;
            letter-spacing: 0em;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -webkit-text-size-adjust: 100%;
        }
        
        img {
            max-width: 100%;
            transition: 1.5s;
            vertical-align: top;
        }
        
        a {
            color: #000;
            text-decoration: none;
        }
        
        a:hover {
            opacity: .8;
        }
        
        .pc {
            display: block!important;
        }
        
        .sp {
            display: none!important;
        }
        
        @media (max-width: 768px) {
            .pc {
                display: none!important;
            }
            .sp {
                display: block!important;
            }
        }
        /*------------------------font ---------------------- */
        /* font */
        
        .txt_font01 {
            font-family: source-han-serif-japanese, serif;
            font-style: normal;
        }
        
        .txt_font02 {
            font-family: mrs-eaves-roman-lining, sans-serif;
            font-weight: 200;
            font-style: normal;
            letter-spacing: 1px;
        }
        
        .txt_font03 {
            font-family: noto-sans-cjk-jp, sans-serif;
            font-weight: 200;
            font-style: normal;
            letter-spacing: 1px;
        }
        
        .txt_font04 {
            font-family: kozuka-gothic-pr6n, sans-serif;
            font-weight: 300;
            font-style: normal;
        }
        
        .word_ver {
            writing-mode: vertical-rl;
            margin: 0 auto;
        }
        /* font size */
        
        .sub_ttl {
            font-size: 28px;
            line-height: 45px;
            letter-spacing: 2px;
        }
        
        .ttl {
            text-align: center;
            font-size: 24px;
            line-height: 24px;
            letter-spacing: 0px;
            font-weight: 300;
        }
        
        .txt_02 {
            font-size: 18px;
            line-height: 55px;
            letter-spacing: 1px;
        }
        
        .txt_03 {
            font-weight: 300;
            font-size: 14px;
            line-height: 18px;
            letter-spacing: 0px;
        }
        
        .txt_04 {
            text-align: justify;
            font-size: 21px;
            line-height: 40px;
            letter-spacing: .8px;
            font-weight: 500;
        }
        
        small {
            font-size: 14px;
            vertical-align: top;
        }
        
        @media screen and (max-width: 768px) {
            .ttl {
                font-size: 3.2vw;
                line-height: 28px;
                letter-spacing: 0px;
            }
            .txt_02 {
                font-size: 2.6vw;
                line-height: 7vw;
                letter-spacing: 0;
            }
            .txt_03 {
                font-weight: 200;
                font-size: 2.2vw;
                line-height: 3vw;
                letter-spacing: 0.5px;
            }
            .txt_04 {
                font-size: 10px;
                line-height: 20px;
                letter-spacing: 1px;
                font-weight: 600;
            }
            small {
                font-size: 7px;
                vertical-align: top;
            }
        }
        /*------------------------main view---------------------- */
        
        .mv {
            background: url(../img/mv_pc.jpg) no-repeat;
            background-position: 50% 0;
            display: flex;
            align-items: center;
            position: relative;
            width: 100%;
            min-height: 47vw;
            background-color: #F0F0F0;
            margin: 0;
            background-size: contain;
            overflow: hidden;
            text-align: center;
        }
        
        .mv .logo {
            width: 100%;
        }
        /* customer */
        
        .mv-word {
            text-align: center;
            padding: 150px 0;
            background-color: #F0F0F0;
        }
        
        .mv-word .wrap {
            padding-bottom: 0px;
        }
        
        .mv-tlt {
            width: 45%;
            margin: 0 auto 30px;
            font-weight: 600;
            color: #232323;
            font-size: 35px;
        }
        
        .mv-word .ttl {
            margin: 0 auto;
            width: 45%;
            display: flex;
            justify-content: space-evenly;
            align-items: center;
        }
        
        .mv-word .ttl p {
            width: 50%;
        }
        
        .mv-word .ttl span {
            width: 20%;
            display: inline-block;
            height: 2px;
            background-color: #232323;
        }
        
        .mv-content {
            margin-top: 110px;
        }
        
        @media screen and (min-width: 768px) and (max-width: 1101px) {}
        
        @media only screen and (max-width: 768px) {
            .mv {
                position: relative;
                width: 100%;
                height: 131vw;
                margin-bottom: 0;
                background-color: #FBF6ED;
                background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
                background-size: 100%;
                overflow: hidden;
            }
            .mv .logo {
                height: 100vw;
                width: 100%;
                position: relative;
                top: auto;
                right: auto;
            }
            .mv .logo .mv_tlt {
                position: absolute;
            }
            .mv .logo img {
                position: absolute;
                width: 75%;
                top: 43%;
                left: 14%;
            }
            .mv-tlt {
                width: 100%;
                margin-bottom: 15px;
                font-size: 4.2vw;
            }
            .mv-word {
                padding: 65px 0;
            }
            .mv-word .wrap {
                padding: 0 15px;
            }
            .mv-word .ttl {
                width: 70%;
            }
            .mv-word .ttl span {
                width: 15%;
                height: 1px;
            }
            .mv-content {
                margin-top: 50px;
            }
        }
        /*------------------------section---------------------- */
        
        .sec {
            width: 100%;
            margin: 0 auto;
            padding: 0 0 0;
        }
        
        .sec01 {
            background-color: #F0F0F0;
        }
        
        .wrap {
            width: 100%;
            max-width: 1100px;
            margin: 0 auto;
            padding: 0px;
        }
        
        .block1_2 .wrap {
            padding-bottom: 200px;
        }
        
        .content .wrap {
            padding-bottom: 0;
        }
        
        .block_tlt {
            text-align: center;
            font-weight: bold;
            line-height: 50px;
            margin-bottom: 30px;
            letter-spacing: 2px;
        }
        
        .block_subtlt {
            text-align: left;
            font-weight: bold;
            padding-bottom: 10px;
        }
        
        .content {
            position: relative;
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
        }
        
        .reverse {
            flex-direction: row-reverse;
        }
        
        .cont_col_2 {
            position: relative;
        }
        
        .cont_col_2.p_word {
            width: 500px;
        }
        
        .cont_col_2.p_image {
            width: 500px;
        }
        
        .reverse .cont_col_2.p_image {
            text-align: right;
            margin-right: 0;
        }
        
        .cont_col_2.p_word .wrap p:nth-child(1) {
            position: relative;
            top: -30px;
            font-weight: 700;
        }
        
        .cont_col_2.p_word .wrap p:nth-child(2) {
            padding: 0 0 15px 0;
        }
        
        .content .info_g {
            display: inline-block;
            width: 245px;
            margin: 55px 0 0 0;
        }
        
        .content .info {
            display: inline-block;
            margin: 0 0 15px 0;
        }
        
        .content .p {
            display: inline-block;
            margin: 20px 0 10px 0;
        }
        /*group */
        
        .group {
            display: flex;
            justify-content: space-between;
        }
        
        .group-last {
            margin-bottom: 0;
        }
        
        .group .item {
            width: 260px;
            margin-bottom: 170px;
        }
        
        .group .item .word {
            margin-top: 18px;
            display: flex;
            justify-content: space-between;
        }
        
        .item .word .thumbnail {
            width: 31%;
        }
        
        .item .word img {
            width: 100%;
        }
        
        .item .word .item-content {
            text-align: justify;
            width: 60%;
            display: flex;
            align-content: space-between;
            flex-wrap: wrap;
            align-items: center;
        }
        
        .item .word .item-content .price {
            font-weight: 300;
            font-size: 12px;
            line-height: 18px;
            letter-spacing: 0.5px;
        }
        /* customer */
        
        @media screen and (min-width: 768px) and (max-width: 1101px) {
            .block1_1 .ttl {
                padding: 100px 0 50px;
            }
            .wrap {
                width: 100%;
            }
            .content {
                flex-wrap: wrap;
                justify-content: center;
            }
            .cont_col_2.p_image {
                width: 60%;
                margin: 0 auto;
            }
            .cont_col_2.p_word {
                width: 80%;
                margin: 0 auto;
                padding-top: 50px;
            }
            .reverse .cont_col_2.p_image {
                width: 60%;
                margin: 0 auto;
            }
        }
        
        @media only screen and (max-width: 768px) {
            .sec {
                padding-bottom: 0px;
            }
            .sec01 .content .p_word p:nth-child(1) {
                top: 0;
                font-weight: 600;
                margin-bottom: 40px;
            }
            .secLine .line {
                width: 100%;
            }
            .wrap {
                padding: 40px 25px;
            }
            .block {
                margin: 0;
            }
            .block .ttlimg {
                width: 20%;
            }
            .content .wrap {
                padding: 0 20px;
            }
            .block .wrap {
                padding-top: 0;
                padding-bottom: 0;
            }
            .content {
                flex-wrap: wrap;
            }
            .cont_col_2.p_word {
                width: 100%;
                padding: 0;
                margin: 0 auto;
            }
            .cont_col_2.p_image {
                width: 100%;
                padding: 0 0 14% 0;
                margin: 0 auto;
            }
            .reverse .cont_col_2.p_image {
                width: 100%;
                padding-right: 0px;
                margin-right: 0;
            }
            .reverse .cont_col_2.p_word {
                width: 100%;
                margin-left: 0;
            }
            /*group */
            .group {
                flex-wrap: wrap;
            }
            .group .item {
                width: 48%;
                margin-bottom: 60px;
            }
            .group .item .word {
                margin-top: 10px;
            }
            .group .item .thumbnail {
                /* margin: 0 auto; */
            }
            .item .word .item-content {
                width: 63%;
                letter-spacing: 1px;
            }
            .item .word .item-content .price {
                font-size: 2vw;
                line-height: 10px;
            }
            /* customer */
        }
        /*------------------------color ---------------------- */
        
        .word_red {
            color: #a00;
        }
        
        .word_green {
            color: #007650
        }
        /*------------------------btn ---------------------- */
        
        .btn {
            font-family: "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
            width: 500px;
            text-align: center;
            margin: 150px auto 0;
            font-size: 20px;
            font-weight: bold;
            background-color: #2F1801;
            color: #fff;
            text-decoration: none;
            padding: 38px 0;
            letter-spacing: 3px;
            transition: .3s;
            display: block;
        }
        
        .btn:hover {
            transition: .3s;
            letter-spacing: 4px;
        }
        
        .btn_03style {
            font-family: noto-sans-cjk-jp, sans-serif;
            width: 480px;
            font-size: 23px;
            font-weight: 500;
            background-color: transparent;
            border: 2px solid #3C3C3C;
            color: #000;
            margin-top: 40px;
            padding: 26px 0;
        }
        
        @media screen and (max-width: 768px) {
            .btn {
                width: 250px;
                font-size: 10px;
                line-height: 19px;
                padding: 18px 0;
                margin: 8% auto 2%;
                font-weight: 500;
            }
            .btn_03style {
                width: 60%;
                font-size: 3vw;
                font-weight: 500;
                border-width: 1px;
                margin: 5% auto 0;
                padding: 12px 0;
            }
        }
        /*------------------------line ---------------------- */
        
        .secLine .line {
            width: 1000px;
            background-color: #6d6d6d;
            height: 1px;
            margin: 0 auto;
        }
        
        .secLine .line.grayL {
            background-color: #fff;
        }
        
        @media only screen and (max-width: 768px) {
            .secLine .line {
                width: 100%;
            }
        }
        /* ------------------------------------------other event */
        
        .other_event {
            padding-top: 110px;
            text-align: center;
            background-color: #D6DADC;
            margin: 0 auto;
        }
        
        .other_event a {
            display: block;
            margin-top: 24px;
        }
        
        .other_event img {
            margin: 0 auto;
        }
        
        @media only screen and (max-width: 768px) {
            .other_event {
                padding-top: 0;
            }
        }
        /*------------------------feature ---------------------- */
        
        .feature {
            font-family: "Hiragino Kaku Gothic Pro", noto-sans-cjk-jp, sans-serif;
            text-align: center;
        }
        
        .feature .wrap {
            padding: 120px 0;
        }
        
        .feature.recommend {}
        
        .feature.recommend .wrap {
            padding: 180px 0 70px;
        }
        
        .feature .feature_title {
            text-align: center;
            font-weight: 500;
            margin-bottom: 60px;
        }
        
        .feature.staff .feature_title {
            font-weight: 600;
            letter-spacing: 2.8px;
        }
        
        .feature ul {
            padding: 20px 0 0;
        }
        
        .feature ul.two {
            width: 100%;
            padding: 0 110px;
            margin: 0 auto;
            display: flex;
            justify-content: space-evenly;
            flex-wrap: wrap;
        }
        
        .feature ul.two li {
            width: 300px;
            margin-bottom: 50px;
            text-align: left;
        }
        
        .feature ul.two li .f_tlt {
            padding: 15px 0 8px;
            font-weight: bold;
            color: #000;
            font-size: 18px;
            line-height: 21px;
            letter-spacing: 1.5px;
            white-space: nowrap;
            text-align: justify;
        }
        
        .feature ul.two li p {
            font-weight: 100;
            color: #808080;
            font-size: 17px;
            line-height: 29px;
            letter-spacing: 1.5px;
            text-align: justify;
        }
        
        .feature .two img {
            transition: .2s;
        }
        
        .feature .two img:hover {
            transition: .2s;
            opacity: .9;
        }
        
        @media screen and (min-width: 768px) and (max-width: 1101px) {
            .btn {
                margin-top: 50px;
            }
            .feature ul.two {
                padding: 0;
            }
            .feature ul.two li {
                width: 300px;
            }
            .secLine.grayLine {
                max-width: 100%;
            }
            .secLine .line {
                width: 100%;
            }
        }
        
        @media only screen and (max-width: 768px) {
            .feature .wrap {
                padding: 60px 20px;
            }
            .feature.recommend .wrap {
                padding: 60px 0 20px;
            }
            .feature .feature_title {
                font-weight: bold;
                font-size: 3.5vw;
                line-height: 15px;
                letter-spacing: 1.5px;
                margin-bottom: 20px;
            }
            .feature.staff .feature_title {
                letter-spacing: 1px;
            }
            .feature ul.two {
                padding: 0 20px;
                justify-content: space-between;
            }
            .feature ul.two li {
                width: 46%;
                border: 0;
                margin: 0 0 30px 0;
            }
            .feature li {
                border: none;
            }
            .feature ul.two li .f_tlt {
                font-size: 3vw;
                line-height: 6vw;
                letter-spacing: 1px;
                padding: 8px 0 0px;
            }
            .feature ul.two li p {
                font-size: 3vw;
                line-height: 5vw;
                letter-spacing: 1px;
            }
        }